Icu component

This component is deprecated. Don't use it in any of your applications.

Contains the data of the ICU library in a specific version. This component is deprecated since October 2014, use the Intl component instead.

Installation

$ composer require symfony/icu
👋 A new Symfony online event is coming on Friday, March 27, 16:00 UTC — Sign up for free